/*旧style.css と　smart.cssからもらってきた各ページ共通で使っているCSS　20230519現在*/

/* サイドナビ設定 新発債券 */
#bond_new a {
  background-color: #EAF9FF;
}

/*サイドナビ設定 第二要素（はじめての債券投資､購入方法､債券の種類）を不可視*/
#beg_nyu, #beg_jis, #beg_faq, #about_acc_pc, #about_acc_sp, #about_dis02, #about_zer, #about_cou {
	display: none;
}



/*--------------------------------------------------------------------------------*/
/*	お問い合わせ　エリア　shimpatsu-cvarea.txt
/*--------------------------------------------------------------------------------*/
.twoCol {
    z-index: 1;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    -webkit-justify-content: censpace-betweenter;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    overflow: hidden;
    margin: 1.5em 0;
    font-size: 1.1em;
    line-height: 1.2;
}
.twoCol .inner {
    position: relative;
    overflow: hidden;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    -webkit-justify-content: censpace-betweenter;
    justify-content: space-between;
    -ms-flex-direction: column-reverse;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    flex-direction: column;
    width: 48.98%;
 width: calc((480 / 980)*100%);
    height: auto;/*margin:0 0 20px 0;*/
}
.twoCol .inner div:nth-child(2n+1){
    clear: both;
}
.twoCol .inner .image {
    width: 100%;
    min-height: 0%;
}
.twoCol .inner img {
    width: 100%;
}
/*口座開設ボタン*/
.btn_contact a {
	/*position: relative;*/
	display: inline-block;
	padding: 0.2em 1.1em 0.4em;
	color: #fff !important;
	text-align: center;
	text-decoration: none;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	z-index: 1;
	background: #216EB7;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 0.1em;
	margin-bottom: -0.8em;
}
.btn_contact a:hover {
	color: #fff;
	background: #0584FC;
}
/*購入ボタン*/
.btn_buy a {
	/*position: relative;*/
	display: inline-block;
	padding: 0.2em 1.1em 0.4em;
	color: #fff !important;
	text-align: center;
	text-decoration: none;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	z-index: 1;
	background: #D72729;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 0.1em;
	margin-bottom: -0.8em;
}
.btn_buy a:hover {
	color: #fff;
	background: #AD1517;
}
@media only screen and (max-device-width: 640px) {
.twoCol {
    display: block;
    margin-bottom: 0px;
}
.twoCol .inner {
    width : 100%;
    margin: 0 0 5px 0;
}
.tel {
    margin: 0;
    padding: 0;
}
/*口座開設ボタン*/
.btn_contact a {
    padding: 0.4em;
    font-size: 1.6em;
    width: 6em;
    margin-left: 0em;
    font-weight: normal
}
/*購入ボタン*/
.btn_buy a {
    padding: 0.4em;
    font-size: 1.6em;
    width: 6em;
    margin-left: 0em;
    font-weight: normal
}
}

.ct {
	text-align: center;
	font-weight: bold;
}
.ct span span {
	font-size: 0.9em;
	font-weight: normal;
}
.tel {
	text-align: center;
	font-size: 2em;
	font-weight: bold;
	text-decoration: none;
	color: #216EB7;
	line-height: 0.9;
	padding-bottom: 5px;
}
/*--------------------------------------------------------------------------------*/
/*	お問い合わせ　エリア　shimpatsu-cvarea.txt ここまで
/*--------------------------------------------------------------------------------*/



.discramer{
    max-width:960px;
	padding:10px;
	background-color: #FDEDED;
    margin:0 auto;
	font-size:1em;
	line-height: 1.7;

}
@media only screen and (max-device-width: 800px) {
    .discramer{
        max-width:none;
    }

}


.boxRed_ul {
	background-color: #FDEDED;
	font-size: 1em;
	line-height: 1.7;
	padding: 1em 1em 1em 3em;
}

.boxwaku {
	border: 1px solid #ccc;
	font-size: 1em;
	line-height: 1.7;
	margin: 0.2em 0 0 0;
	padding: 0.8em 2.5em;
}


table.kouza_arinasi {
	width: 100%;
	font-size: 0.9em;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: -0.8em;
}
table.kouza_arinasi td {
	/*width:50%;*/
	text-align: center;
}



table.kakumaru {
	width: auto;
	border-spacing: 0;
	font-size: 17.5px;
	width: 100%;
	margin: 0 auto;
	background-color: transparent;/*font-weight: bold;*/
}
table.kakumaru th {
	color: #ffffff;
	padding: 0.5em;
	background: #0F2547;
	/*background: -moz-linear-gradient(rgba(22, 51, 76, 1), rgba(22, 51, 76, 0.9) 50%);
  background: -webkit-gradient(linear, 100% 0%, 100% 50%, from(rgba(22, 51, 76, 1)), to(rgba(22, 51, 76, 0.9)));
  background: -ms-linear-gradient(top, rgba(22, 51, 76, 1), rgba(22, 51, 76, 0.9));*/
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
	line-height: 1.4;
	text-align: center;
	/*  box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;*/
	white-space: nowrap;
	vertical-align: middle;
	font-weight: normal;
}
table.kakumaru tr:first-child th {
	border-top: 1px solid #999999;
	font-weight: normal;
}
table.kakumaru tr:first-child th:first-child {
	border-radius: 5px 0 0 0;
}
table.kakumaru tr:first-child th:last-child {
	border-radius: 0 5px 0 0;
	border-right: 1px solid #999999;
}
table.kakumaru tr:last-child th:first-child {
	border-radius: 0 0 0 5px;
}
table.kakumaru tr:last-child th:last-child {
	border-right: 1px solid #999999;
}
table.kakumaru tr td {
	padding: 0.5em;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	color: #333333;
	text-align: center;
}
table.kakumaru tr:first-child td {
	border-top: 1px solid #999999;
}
table.kakumaru tr:first-child td:first-child {
	border-radius: 5px 0 0 0;
}
table.kakumaru tr:first-child td:last-child {
	border-radius: 0 5px 0 0;
}
table.kakumaru tr td:last-child {
	border-right: 1px solid #999999;/*box-shadow: 2px 2px 1px rgba(0,0,0,0.8);*/
}
table.kakumaru tr {
	background: rgba(255,255,255,0.2);
}
table.kakumaru tr:nth-child(2n+1) {
	background: rgba(134, 164, 183, 0.22);
}
table.kakumaru tr:last-child td {
/*  box-shadow: 2px 2px 1px rgba(0,0,0,0.1);*/
}
table.kakumaru tr:last-child td:first-child {
	border-radius: 0 0 0 5px;
}
table.kakumaru tr:last-child td:last-child {
	border-radius: 0 0 5px 0;
}

/*--------------------------------------------------------------------------------*/
/*	モーダル系で使用 （現在非表示）
/*--------------------------------------------------------------------------------*/
#modal-content {
	/* ボックスの重なりの順序を指定 */
	z-index: 2;
	/* divをブロック表示します。何も表示しないときは、none */
	display: block;
	/* 位置の固定 */
	position: absolute;
	/* 位置 */
	top: 2%;
	left: 6%;
	/* 幅・高さ */
	width: 80%;
	height: auto;
	/* 外側の余白 */
	margin: auto;
	/* 内側の余白 */
	padding: 1%;
	/* 線 */
	border: 5px solid #666666;
	/* 背景の色 */
	background: #fff;
	box-shadow: 5px 5px 10px -1px rgba(0, 0, 0, 0.4); /*横方向　下方向　ぼかし　広がり　色 */
}
/* 2番目に表示させるdiv半透明の膜 */
#modal-overlay {
	/* ボックスの重なりの順序を指定 */
	z-index: 1;
	/* divをブロック表示します。何も表示しないときは、none */
	display: block;
	/* 位置の固定 */
	position: absolute;
	/* 位置 */
	top: 2%;
	left: 0;
	/* 幅・高さ */
	width: 100%;
	height: 100%;
	/* 背景の色(半透明) */
	background-color: rgba(255,255,255,0.9);
	/* 外側の余白 */
	margin-top: 0px;
}
.button-link {
	display: inline-block;
	padding: 5px;
	margin: 20px;
	letter-spacing: 1px;
	font-size: 1.3em;
	border: solid 1px #EFEFEF;
	background-color: #666666;
}
.button-link span {
	font-size: 8pt;
}
a.button-link {
	text-decoration: none;
	color: #FFFFFF;
}
.button-link-open {
	padding: 5px 90px;
    background-color: firebrick;
}
/*--------------------------------------------------------------------------------*/
/*	モーダル系で使用　ここまで
/*--------------------------------------------------------------------------------*/



